/////////////////////////////
// Main game

var CONTENT_ID = "Ranking";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID,
	this, false, false
);

game.state.add('Ranking', Ranking);
game.state.start('Ranking');
